WordPress.org

Ready to get started?Download WordPress

Forums

Amazon S3 and Cloudfront
Amazon Web Services 0.1 required but does not exist (3 posts)

  1. scruffy1
    Member
    Posted 10 months ago #

    Hi

    tried to update this fab plugin, it came up with an error message saying i required Amazon Web Services 0.1 however tried to install this plugin and Amazon Web Services 0.1 zip does not exist ??

    so now I am unable to use the S3 plugin

    thanks

    http://wordpress.org/plugins/amazon-s3-and-cloudfront/

  2. Brad Touesnard
    Member
    Plugin Author

    Posted 10 months ago #

    I think it's a problem with WordPress.org unfortunately. They are looking into it. In the meantime, you can grab the zip from https://github.com/deliciousbrains/wp-amazon-web-services/releases

  3. scruffy1
    Member
    Posted 10 months ago #

    thanks so much

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.